# RakNet::GetBanReason_Func Struct Reference
[RoomsCommands]

For a given room, get the reason parameter of KickMember_Func when we were kicked out. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::GetBanReason_Func:

List of all members.

## Detailed Description

For a given room, get the reason parameter of KickMember_Func when we were kicked out.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h